[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] [PATCH 13/14] Add Requires: libselinux



Added by Cole Robinson:

  * Mon Mar  9 2009 Cole Robinson <crobinso redhat com> - 0.6.1-3.fc11
  - Add Requires: libselinux

Not sure why
---
 libvirt.spec.in |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

diff --git a/libvirt.spec.in b/libvirt.spec.in
index c3896a9..12f7453 100644
--- a/libvirt.spec.in
+++ b/libvirt.spec.in
@@ -125,6 +125,8 @@ Requires: iscsi-initiator-utils
 # For disk driver
 Requires: parted
 %endif
+# For svirt support
+Requires: libselinux
 %if %{with_xen}
 BuildRequires: xen-devel
 %endif
-- 
1.6.2.5


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]